package com.picc.grab.service;

import com.baomidou.mybatisplus.service.IService;
import com.picc.grab.domain.Carinfo;

import java.util.List;

public interface ICarinfoService extends IService<Carinfo> {
  boolean saveZq(Carinfo paramCarinfo, String paramString1, String paramString2);
  
  boolean fsbjdEmail(String paramString1, String paramString2);
  
  boolean zbcar(String paramString1, String paramString2, String paramString3, String paramString4);
  
  boolean wtPaMai(String paramString1, String paramString2);

}
